<html>
  <head>
    <title>Index</title>
  </head>
  <body>
    Questa é la seconda pagina Questo é il testo:
    <div>
      Questo testo é il testo della seconda pagina!! Sono abbastanza proud del
      mio lavoro
    </div>
    Questa é la navigazione:
    <ul>
      <li><a href="index.html">About The Author</a></li>
    </ul>
  </body>
</html>
